> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Of Companies



## OpenAPI

````yaml /openapi.json post /v1/workspaces/{workspaceId}/contacts/companies/open-requests
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/contacts/companies/open-requests:
    post:
      tags:
        - Contact Open Requests
      summary: Of Companies
      operationId: ContactOpenRequestsController_ofCompanies_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                companyIds:
                  minItems: 1
                  maxItems: 100
                  type: array
                  items:
                    type: string
                    pattern: ^[1-9]\d{0,18}$
              required:
                - companyIds
              additionalProperties: false
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.